@charset "UTF-8";
ul.nav {
	width:670px;
	margin-left:155px;
}
ul.nav li ul{
	width:681px;
	background: transparent url("/FRONT/SITE_SPECIALISE/client/site-specialise/common/img/bg_navModel.png") no-repeat scroll -680px bottom;
}
ul.nav li a, ul.nav li span{
	color:#1e5694;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.9607em;;
}
ul.nav li a span, ul.nav li span span {
	padding:0 0 0 10px;
}
ul.nav li a{
	padding:0 10px 0 0;	
} 
ul.nav li ul li{
	width:170px;
}
.nav-deco {
	width:680px;
	background: transparent url("/FRONT/SITE_SPECIALISE/client/site-specialise/common/img/bg_navModel.png") no-repeat scroll 0 0;
}
.nav-utility {
	padding:0 12px;
}
.pdt_mea{
	float:left;
	margin-top:10px;
	padding-left:140px;
}

p, .article h3{
	/*color:#4d545a;*/
}
#section .btm-articles p{
	font-size:1em;
}
#aside .push-media h2, #aside h2, .push h2, .box h2, .box .media-title{
	border-left:0;
	font-family: Arial, Helvetica, sans-serif;
}
#aside .push-media h2, #aside h2{
	font-size:1.0909em;
}
.box .media-title{
	font-size:1.0909em;
}
.btm-articles h2{
	font-size: 1.818em;
}
.btm-articles .article a{
	display:block;
	text-decoration: underline;
	margin-top:5px;
}
.btm-articles .article a:hover{
	text-decoration:none;
}
.btm-articles{
	padding:10px;
}
.btm-articles .articles_row .push{
	width:306px;
	padding:12px 0;
	display:inline;
}
.btm-articles .push .article{
	width: 296px;	
	padding:10px;
}
.btm-articles .articles_row{
	width:654px;
}
.btm-articles .articles_row:after{
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;	
}
